Tirex::Backend::TMS(3pm)

NAME
Tirex::Backend::TMS - TMS backend for Tirex

DESCRIPTION
Simple "renderer" that gets the map image from a TMS server. The TMS server is assumed to be a standard EPSG:3857 service with standard tiling scheme.

Config parameters for the map file:

url url template (should contain {x}, {y}, {z} which are replaced) =item slots maximum number of parallel connections per backend process

METHODS

  $backend->init()
This method initializes things specific to this backend.

  $backend->create_metatile()
Create a metatile.